package com.zm.order.tool.server.constants;

import java.util.HashMap;
import java.util.Map;

/**
 * @author nianchang
 * @ClassName ImageMapSonst
 * @date 2021/08/04 4:35 下午
 */
public class ImageMapConst {

    public static Map<String, String> map = new HashMap<>();

    static {
        map.put("/pages/marketing/coupon-seckill/index?activityId=", "/subpackages/coupon/promotion/index?activityId=");
        map.put("/pages/userAddress/index", "/subpackages/address/list/index");
        map.put("/pages/point/my/my", "/subpackages/point/index/index");
        map.put("/pages/comment/index", "/subpackages/evaluate/index/index");
        map.put("/pages/coupon/getCoupon/getCoupon", "/pages/coupon/get-coupon/index");
        map.put("/pages/coupon-package/coupon-list/coupon-list", "/subpackages/coupon-package/list/index");
        map.put("/pages/marketing/decibel/index", "/subpackages/strongestDecibel/index/index?activityId=");
        map.put("/pages/giftCard/index/index", "/subpackages/gift-card/index/index");
        map.put("/pages/paymentCode/paymentCode", "/subpackages/payment-code/index");
        map.put("/pages/valueCard/memberValue/memberValue", "/subpackages/value-card/member-value/index");
        map.put("/pages/address/list/list", "/subpackages/address/list/index");
        map.put("/pages/user/coupon/coupon", "/pages/user/coupon/index");
        map.put("/pages/pay/bill", "/pages/pay/index/index");
        map.put("/pages/signIn/signIn/index", "/subpackages/sign-in/index/index");
        map.put("/pages/old-belt-new/old-user-reward/old-user-reward", "/subpackages/old-bring-new/index/index");
    }
}
